webrender

Template engine which uses either Cosmo pages or CGILua's LuaPages

Template engine which uses either Cosmo pages or CGILua's LuaPages.

Versions

dev-1dev6 years ago6 downloads

Dependencies

Cosmo >= 14.03.04
lua >= 5.1
Orbit >= 2.2.4